local fn = _gn(0x1F4ED342ACEFE62D)
--- state - 0 does 5 fades
-- state - 1 does 6 fades
-- native is missing third argument, also boolean, setting to 1 made vehicle fade in slower, probably "slow" as per NETWORK_FADE_OUT_ENTITY
-- ```
-- ```
-- NativeDB Added Parameter 3: BOOL slow
function Global.NetworkFadeInEntity(entity, state)
	return _in2(fn, entity, state)
end
